.image-to-show {
  width: 400px;
  height: 400px;
  position: absolute;
  top: 0;
  left: 0;
  transition: 0.5s;
}
.images-wrapper {
  display: flex;
  flex-flow: row wrap;
  justify-content: space-around;
  position: relative;
  width: 410px;
  height: 410px;
  border: 5px solid rgba(0, 0, 0, 0.611);
}
button {
  border-radius: 50%;
  width: 80px;
  height: 80px;
  border: 1px solid goldenrod;
  font-weight: 700;
}
button:active {
  border: 5px solid black;
}
.start {
  background-color: aquamarine;
}
.stop {
  background-color: brown;
}
.timer {
  background-color: antiquewhite;
  color:blueviolet;
}
.button-wrapper {
  display:none;
  flex-flow: column wrap;
  row-gap: 2rem;
}

.page-wrapper {
  display: flex;
  flex-flow: row nowrap;
  margin: 50px auto;
  width: 100%;
  justify-content: center;
  align-items: center;
  column-gap: 4rem;
}